\vspace*{\fill}

`\begin{adjustwidth}{5em}{5em}`{=latex}

\centering

\huge For Wanda

\large amor da minha vida

_knock knock knock_

`\end{adjustwidth}`{=latex}

\vspace*{\fill}

\normalsize

\cleartorecto
